Errors

build_prereq_matches_use
  • Test::More
meta_yml_conforms_to_known_spec
'undef' for 'version' is not a valid version. (version) [Validation: 1.3];Expected a list structure (author) [Validation: 1.3]
use_strict
MojoMojo::Formatter::Amazon
use_warnings
MojoMojo::Formatter::Amazon